﻿
#SiteHeader {
    margin-top: 0px;
    background-color: #000;
    padding-top: 20px;
    padding-bottom: 20px;
}

body {background-image:none;background-color:#E0E0E0}


   #VideoPopUp .modal-content {
    background: none;
    border: 0;
    padding: 0;
    margin: 0;
    box-shadow: none;
    min-height: 450px;
}

   #VideoPopUp .modal-body {width: 100%;height: 500px;margin-top: 50%;transform: translateY(-20%); -webkit-transform:translateY(-20%);-moz-transform:translateY(-20%);-ms-transform: translateY(-20%);-o-transform:translateY(-20%);}

   #VideoPopUp .btn-default {
    color: #fff;
    background-color: #fff;
    border-color: #ccc;
    background: none;
    border: 0;
    font-size: 20px;
}

   #VideoPopUp .modal-dialog { text-align: center; }

   .videoIcon {cursor:pointer;}
   .headline-border {display: none;}


   .catalogItemView .catalogItemView-image .flex-control-paging {position: absolute;bottom: 2%;width: 100%;right: 0;}

   .catalogItemView .flex-viewport:after {content: "";position: absolute;top: 8px;bottom: 8px;left: 8px;right: 8px;border: 1px solid rgba(245,156,4,0.3);pointer-events: none;}
   .catalogItemView .flex-control-paging li a.flex-active{background:#F69D05;}
   .catalogItemView .flex-control-paging li a{background:#fff;}
   .flexslider#HomeGallery .flex-control-paging li a{ width: 14px;height: 14px;}

.catalogItemView .catalogItemView-image li.item {position: relative;overflow:hidden;}
.catalogItemView .col-xs-12 { padding-top: 2%; padding-bottom: 2%;}
.product-taste, .product-description {FLOAT: RIGHT; WIDTH: 100%; margin-top: 5%; border-top: 1px solid silver;border-bottom: 1px solid silver;cursor:pointer;}
.product-taste-header, .product-description-header {font-size: 150%;padding: 15px 0 5px;position:relative;}
.product-taste-header:after,.product-description-header:after {content: "\f107";position: absolute;left: 2%;font-family:'FontAwesome';font-size: 120%;}
/*.toggle-text {display: none;}*/
.toggle-text { /*padding: 0px 0px 10px;*/transition: all 350ms ease-in;-webkit-transition:all 350ms ease-in; max-height: 1000px; opacity: 1; margin-bottom: 5px; }
.product-description-text table {width: 100%;}
.product-description-text.toggle-text.toggle-closed { max-height: 0px;overflow: hidden;opacity: 0; }

#SiteGrid{max-width:1200px;}
#GridPage { /*background-image: url(../../../000frames/site/images/bottom-opacity-logo.png);*/
    background-repeat: no-repeat;
    background-position: center center;
    background-position-x: 0%;}

.catalogItemView .catalogItemBox-price-deal:before{font-size:40%;font-weight: initial;}

.flex-direction-nav a{opacity:1;width:60px;height:60px;}
.flex-direction-nav .flex-prev{left:10px;}
.flex-direction-nav .flex-next{right:10px;text-align:left;}
.flex-direction-nav a.flex-next:before{content: '';background-image: url(../../../000Frames/site/images/nextArrow.png);background-size: cover;width: 60px;height: 60px;background-repeat: no-repeat;background-position-x: 50%;}
.flex-direction-nav a.flex-prev:before{content: '';background-image: url(../../../000Frames/site/images/prevArrow.png);background-size: cover;width: 60px;height: 60px;background-repeat: no-repeat;background-position-x: 50%;}

.item-c-vert-img-continer {position: relative;height: 100%;background:#fff; padding: 20px 0;}
.item-f-vert {padding-bottom: 100%;}
.item-c-vert {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.item-c-vert-img-continer:after {content: "";position: absolute;top: 8px;bottom: 8px;left: 8px;right: 8px; border: 1px solid rgba(245,156,4,0.3); pointer-events: none;}
.catalogItemView .catalogItemView-image img{height:100%;width:auto;margin-left:50%;transform:translateX(-50%); -webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}

.related-header h2:after {bottom: -15px;}

.catalogItemView .catalogItemBox-price-regular:before, .catalogItemView .catalogItemBox-price-deal:before{display:none;}
.catalogItemView .catalogItemBox-price-regular,.catalogItemView .catalogItemBox-price-deal{display:inline-block;}
span.catalogItemView-price-ils { display: inline-block;font-size: 70%;margin-right: -4px;}
span.catalogItemBox-price-regular { direction: rtl;}

.form-messages .success h3  { font-size:90% !important;}



@media(max-width:1200px) {
    #SiteGrid{max-width:95%;padding-bottom:50px;}
}


@media(max-width:991px) and (min-width:768px) {
    .item-f-vert { padding-bottom: 130%; }
    #GridPage   { background-image:none; }
}

@media(max-width:767px) {
    header#SiteHeader:After { height: 90px;}
    .flex-direction-nav a{width:40px;height:40px;}
    .flex-direction-nav a.flex-next:before, .flex-direction-nav a.flex-prev:before{width: 40px;height: 40px;}
    .catalogItemView .col-xs-12 {     padding: 5%; }
    .catalogItemView .catalogItemView-image { margin-top:20px; }
    .catalogItemView .col-xs-12 { padding-top: 0; }  
    .catalogItemView .catalogItemView-price { margin-bottom: 0; font-size: 140%; }
    .catalogItemView .catalogItemView-quatity { padding-top: 5px;margin-bottom: 0px;padding-bottom: 15px; }
    .catalogItemView .catalogItemView-mil { padding: 0;padding-top: 10px; }
    .catalogItemView .item-options { margin-bottom: 0; }
    .addToCart-container { margin-top: 10px; }
    .catalogItemView .addToCart-container span { padding: 3% 5%; } 
    .catalogItemView .catalogItemView-title { font-size:140%; }
}